/** AMOBSLEVR **/
.evenement_resrv {display: flex; gap:1em;}
.evenement_resrv > div {flex:1 1;}
.evenement_resrv .rsrv_col {max-width: 400px; position: relative;}
.evenement_resrv .article-header-title {margin-top:0; width: 100%; margin-bottom: 2em; }

.amobslevr_reservation_form {padding: 1em; border:solid 1px grey; position: relative;}
.amobslevr_reservation_form p {margin: 0.3em 0;}
.amobslevr_reservation_form .ticket {font-size: 0.9em; margin: 0.6em 0; border:dashed 2px #81bfc7; color:#006583; background: rgba(129,191,199,0.2); padding: 0.2em; font-weight: bold; text-align: center;}
.amobslevr_reservation_form .amobslevr_options .option_line {margin:0.3em 0; }
.amobslevr_reservation_form .amobslevr_options .option_line input[type=checkbox] {transform: scale(1.6); margin-top: 0.6em;}
.amobslevr_reservation_form .amobslevr_options .option_line input[type=radio] {transform: scale(1.6); margin-top: 0.6em;}
.amobslevr_reservation_form .amobslevr_options .option_line label {display: flex; gap:0.5em; align-items: start;}
.amobslevr_reservation_form textarea {border: solid 1px; background: none; border-radius: 5px; padding: 5px; font-size: 0.9em; resize: vertical;}

.amobslevr_reservation_form .amobslevr_notice {text-align: center; background: rgba(200,10,10,0.1); border:solid 1px rgba(200,10,10,0.6);}

.amobslevr_reservation_form .amobslevr_notice {margin:0.5em 0; padding: 0.5em; display: none; font-size: 0.9em;}
.amobslevr_reservation_form .amobslevr_notice.red {background: rgba(200,10,10,0.1); border:solid 1px rgba(200,10,10,0.6); }
.amobslevr_reservation_form .amobslevr_notice.yellow {background: rgba(200,200,10,0.1); border:solid 1px rgba(200,200,10,0.6); }


.amobslevr_reservation_form button[type=submit] {font-size:1em; text-align: center;}
.amobslevr_reservation_form button.cancel {
    padding: 8px 30px;
  text-transform: uppercase;
  color: #fff;
  width: 100%;
    background-color: #d8d8d8;
    background-image: url('../AMOBSL/images/btn-grey-end-bg.jpg');
    background-position: right center;
    background-size: contain;
    background-repeat: no-repeat;
    text-align: center; box-shadow: inset 0 0 0 2000px rgba(180, 10, 10, 0.6); padding-top:10px; padding-bottom: 10px; font-size:0.8em; margin-top:0.5em;
}
